@import url('https://fonts.googleapis.com/css?family=Muli');

/*TESTI*/
@font-face {
}
A:link, A:visited { 
	text-decoration: none 
}
A:hover {
	text-decoration: underline;
}
.Testo{
	font-size: 16px;
	color: #666;
	font-family: 'Muli', sans-serif;
	text-align: justify;
}
.Testo5 {
	font-size: 16px;
	color: #FFF;
	font-family: 'Muli', sans-serif;
}
.Testo2{
    font-size: 14px;
    color: #fff;
	font-family: 'Muli', sans-serif;
}
.Testo3 {
	font-size: 14px;
	color: #5C4B44;
	font-family: 'Muli', sans-serif;
}
.Testo4 {
	font-size: 18px;
	color: #5C4B44;
	font-family: 'Muli', sans-serif;
}

.TestoFooter{
    font-size: 13px;
    color: #ffffff;
	font-family: 'Muli', sans-serif;
}
.TestoTitolo{
	font-size: 32px;
	color: #000;
	text-align: center;
	font-family: 'Muli', sans-serif;
}
.TestoTitolo3 {
	font-size: 32px;
	color: #FFF;
	text-align: center;
	font-family: 'Muli', sans-serif;
}
.TestoTitolo4 {
	font-size: 32px;
	color: #FFF;
	text-align: center;
	font-family: 'Muli', sans-serif;
}
.TestoTitolo2{
    font-size: 30px;
    color: #5C4B44;
    text-align: center;
	font-family: 'Muli', sans-serif;
}
.bottone{
	background-color: transparent;
    border: none;
    color: #ffffff;
    font-size: 20px;
    padding: 15px;
    border: 2px solid #fff;
}
.bottone a:hover{
	text-decoration:none;
}
.line{
    border-color: #5C4B44;
    width: 100%;
    float: left;
    background-color: #5C4B44;
}



@media (min-width: 700px) {
/* STRUTTURA MINIMA DI 700px */
/*ELENCHI*/
.clear { clear: left }
.ul_servizi{
	list-style:none;
	padding:0;
	height:auto;
}
.li_servizi{
	display: inline-block;
	vertical-align: top;
	width:470px;
	height:auto;
	margin-right: 15px;
	margin-bottom: 15px;
}
.cornice {
	height: 160px;
	width: 225px;
	overflow: hidden;
	float: inherit;
	display: block;
	background-color: #B5B3C0;
}
.cornice img {
  	width: auto;
  	height: 100%;  
}
.ul_gallery {
	list-style-type: none;
	padding-left: 0;
}
.li_gallery {
	float: inherit;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	height: 160px;
	width: 215px;
	background-color: #ffffff;
	color: #636363;
}
/*DIV POSIZIONAMENTI*/
body{
	margin: auto;	
}
.contenitore {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 100%;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-size: 100%;
}
.header_pr {
	position: relative;
    height: auto;
	width:auto;
    margin-right: auto;
    margin-left: auto;
}
.header_pr {
	position: relative;
    height: auto;
	width:990px;
    margin-right: auto;
    margin-left: auto;
}
.header_pr_logo {
	position: relative;
	height: auto;
	width: 150px;
	padding: 10px;
	z-index: 999999;
	margin-left: 50px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #5C4B44;
	background: rgba(255,255,255,0.9);
}
.header_pr_menu {
	position: absolute;
	height:60px;
	text-align: right;
    right: 0px;
    top: 100px;
	padding-right:50px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #5C4B44;
}
.header_pr_contatti {
	position: absolute;
	height:60px;
	text-align: right;
    right:220px;
    top: 20px;
}
.header_pr_social{
	position: absolute;
	height:auto;
    right: 50px;
    top: 15px;
}
.img {
	width: auto;
	position: relative;
	height: auto;
	margin-top:-254px;
}
.img2 {
	background-attachment:fixed;
	background-image:url(http://www.essenzadelbenesserecuneo.it/materiale/Rdd18.JPG);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	height:400px;
	margin-top:-254px;
}
.img2_pc {
	width: auto;
	position: relative;
	height: 550px;
	margin-top:-254px;
}
.img2_mobile {
	display:none;
}
.principale{
	position: relative;
	height: auto;
	width: auto;
	margin-top: 60px;
    z-index: 99;
	margin-bottom: 60px;
}
.principale_pr{
	height: auto;
	margin-left: auto;
	position: relative;
	width:990px;
    right: 0px;
	margin-right: auto;
}
.principale_pr_sx {
	position: relative;
	height: auto;
	width: 630px;
}
.principale_pr_dx {
	position: absolute;
	text-align: center;
	z-index: 9999;
 	top: 15px;
    right: 0;
    width: 350px;
}
.principale2{
	position: relative;
	height:auto;
	margin-top:80px;
	width: auto;
	padding-bottom: 30px;
}
.principale2_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:990px;
}
.principale2_pr_dx {
    position: relative;
    height: auto;
    width: 600px;
    padding-bottom: 20px;
	margin-left: auto;
}
.principale2_pr_sx {
    position: absolute;
    height: auto;
    width: 320px;
    left: 0px;
    top: 0px;
}
.principale3{
	position: relative;
	height: auto;
	width: auto;
	background-color: #B5B3C0;
	padding: 50px;
}
.principale3_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:990px;
}
.principale3_pr_sx {
	position: relative;
	height: 200px;
	width:450px;
	background-color:#fff;
	padding: 10px;
}
.principale3_pr_dx {
	position: absolute;
 	top: 0px;
    right: 0;
    width:450px;
	background-color:#fff;
	padding: 10px;
	height: 200px;
}
.principale4{
	position: relative;
	height:370px;
	width: auto;
	padding: 30px;
}
.principale4_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:990px;
}
.principale4_pr_sx {
	position: relative;
	height: auto;
	width:460px;
	background-color:#fff;
	padding: 10px;
}
.principale4_pr_dx {
	position: absolute;
	z-index: 9999;
 	top: 0px;
    right: 0;
    width:470px;
	background-color:#fff;
	padding: 10px;
}
.principale5{
	position: relative;
	height:auto;
	width: auto;
	padding-bottom: 50px;
	padding-top: 50px;
}
.principale5_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:990px;
	min-height:300px;
}
.principale6{
	position: relative;
	height: auto;
	width: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #F2F2F2;
}
.principale6_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:990px;
}
.footer {
    position: relative;
    height: auto;
    width: auto;
    background-color:#5C4B44;
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 80px;
    padding-left: 0px;
    color: #fff;
}
}


@media (max-width: 699px) {
/* STRUTTURA MINIMA DI 499px */
/*ELENCHI*/
.clear { clear: left }
.ul_servizi{
	list-style:none;
	padding:0;
	height:auto;
}
.li_servizi{
	display: inline-block;
	vertical-align: top;
	width:100%;
	height:auto;
	margin-bottom: 15px;
}
.cornice {
	height:200px;
	width: 100%;
	overflow: hidden;
	float: inherit;
	display: block;
	background-color: #ffffff;
}
.cornice img {
  	width: auto;
  	height: 100%;  
}
.ul_gallery {
	list-style-type: none;
	padding-left: 0;
}
.li_gallery {
	float: inherit;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	margin-bottom: 15px;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	color: #636363;
	padding-top: 20px;
	height:200px;
}
/*DIV POSIZIONAMENTI*/
body{
	margin: auto;	
}
.contenitore {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 96%;
	padding-left:2%;
	padding-right:2%;
}
.header {
	position: relative;
    height: auto;
	width:auto;
    margin-right: auto;
    margin-left: auto;
}
.header_pr {
	position: relative;
    height: auto;
	width:auto;
    margin-right: auto;
    margin-left: auto;
}
.header_pr_logo {
	position: relative;
    height: auto;
    width: auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40%;
	padding-right:40%;
}
.header_pr_menu {
	position: relative;
	height:auto;
	width:auto;
	background-color:#5C4B44;
}
.header_pr_contatti {
	position: relative;
	height:auto;
	width:auto;
	padding-bottom:20px;
}
.header_pr_social{
	position: relative;
	height:auto;
	widows:auto;
	padding-bottom:20px;
}
.img {
	width: auto;
	position: relative;
	height: auto;
}
.img2 {
	background-attachment:fixed;
	background-image:url(http://www.essenzadelbenesserecuneo.it/materiale/Rdd18.JPG);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	height:400px;
}
.img2_pc {
	display:none;
}
.img2_mobile {
	width: auto;
	position: relative;
	height: auto;
}
.principale{
	position: relative;
	height: auto;
	width: auto;
}
.principale_pr{
	height: auto;
	margin-left: auto;
	position: relative;
	width:auto;
}
.principale_pr_sx {
	position: relative;
	height: auto;
	width: auto;
}
.principale_pr_dx {
	position: relative;
	text-align: center;
    width: auto;
}
.principale2{
	position: relative;
	height:auto;
	margin-top:80px;
	width: auto;
	padding-bottom: 30px;
}
.principale2_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:auto;
}
.principale2_pr_dx {
    position: relative;
    height: auto;
    width: auto;
    padding-bottom: 30px;
	margin-left: auto;
}
.principale2_pr_sx {
    position: relative;
    height: auto;
    width: auto;
	padding-top: 30px;
	padding-bottom: 20px;
}
.principale3{
	position: relative;
	height: auto;
	width: auto;
	background-color: #B5B3C0;
	padding: 20px;
}
.principale3_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:auto;
}
.principale3_pr_sx {
	position: relative;
	height: auto;
	width:auto;
	background-color:#fff;
	padding: 10px;
	margin-bottom:10px;
}
.principale3_pr_dx {
	position: relative;
 	top: 0px;
    right: 0;
    width:auto;
	background-color:#fff;
	padding: 10px;
	height: auto;
}
.principale4{
	position: relative;
	height:370px;
	width: auto;
	padding: 30px;
}
.principale4_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:auto;
}
.principale4_pr_sx {
	position: relative;
	height: auto;
	width:460px;
	background-color:#fff;
	padding: 10px;
}
.principale4_pr_dx {
	position: relative;
    width:auto;
	background-color:#fff;
	padding: 10px;
}
.principale5{
	position: relative;
	height:auto;
	width: auto;
	padding-bottom: 50px;
	padding-top: 50px;
}
.principale5_pr{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    width:auto;
}
.footer {
    position: relative;
    height: auto;
    width: auto;
    background-color:#5C4B44;
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 80px;
    padding-left: 0px;
    color: #fff;
}
}
